tab = map(int, input().split)

def nombre_tasse(tab):
    """count the ammount of tasse following weird set of rules """
    start_cup = 0 
    in_cup = False
    for k, v in enumerate(tab):
        if v < tab[k+1]:
            in_cup = True
            start_cup = k
        elif v < tab[k-1]:
            if 

    return count

print(nombre_tasse(tab))
